<template>
  <div>
    <Header />
    <Nuxt :key="$route.fullPath" />
  </div>
</template>
 <script>
import Header from '@/components/Header/Header'
export default {
  components: {
    Header,
  },
  data() {
    return {}
  },
}
</script>
<style>
</style> 